nbt.itemsadder.namespace=items
nbt.itemsadder.id=golden_knight_armor_leggings
type=armor
items=leather_leggings
texture.leather_layer_1_overlay=d60014_1.png
texture.leather_layer_2_overlay=d60014_2.png
texture.leather_layer_1=d60014_1.png
texture.leather_layer_2=d60014_2.png
weight=9999
